Jeden Tag dieselben Updates von Packman Repository

Hinweis: In dem Thema Jeden Tag dieselben Updates von Packman Repository gibt es 18 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Als erstes solltest Du sämtliche Repositories für openSUSE 12.3 rauswerfen und durch die passenden für openSUSE 13.1 ersetzen.
    Die Prioritäten sehen ja eigentlich ganz gut aus.
    Die installierten Pakete aus Passwort_Management solltest Du dann natürlich auch durch die entsprechenden für 13.1 ersetzen.


    Die noch für 12.3 sind habe ich gelassen, da es noch keine neuere gibt.

    Für den Inhalt des Beitrages 62065 haftet ausdrücklich der jeweilige Autor: Reiji

  • Zitat

    Die noch für 12.3 sind habe ich gelassen, da es noch keine neuere gibt.


    Welches Repository gibt es Deiner Meinung nach noch nicht für openSUSE 13.1 (ausser dem NVIDIA Repository)?
    Selbst wenn dem so wäre, ist es keine gute Idee das Repository einer älteren Version drinzulassen.


  • Welches Repository gibt es Deiner Meinung nach noch nicht für openSUSE 13.1 (ausser dem NVIDIA Repository)?
    Selbst wenn dem so wäre, ist es keine gute Idee das Repository einer älteren Version drinzulassen.

    Die secruity Repository.
    Sorry habe nur am Anfang versucht, die Repositories in der Adresse von 12.3 auf 13.1 zu ändern. Bei machen ging das nicht. Aber ich habe nun die meisten für 13.1 in den Community-Repositories gefunden.



    Also meine Repositoryliste schaut nun so aus:


    2 Mal editiert, zuletzt von Reiji ()

    Für den Inhalt des Beitrages 62071 haftet ausdrücklich der jeweilige Autor: Reiji

  • Repository 3 kannst Du noch löschen, da mittlerweile obsolet.
    Ich vermute mal, dass Du keepassx aus dem security Repository willst.
    Nimm folgende URL. Die ist für openSUSE 13.1.
    Die Priorität würde ich aber niedriger, als die der update Repositories (12, 13) einstellen.

  • Repository 3 kannst Du noch löschen, da mittlerweile obsolet.
    Ich vermute mal, dass Du keepassx aus dem security Repository willst.
    Nimm folgende URL. Die ist für openSUSE 13.1.
    Die Priorität würde ich aber niedriger, als die der update Repositories (12, 13) einstellen.

    Ok ich habe diese nun auch auf die Priorität 40 gesetzt.



    Und die URL ist jetzt welche? Zufällig http://download.opensuse.org/r…s/security/openSUSE_13.1/? ;)

    Danke. :)



    Aber ich glaube das Problem, mit den täglich immer die selben Updates ist da dadurch immer noch nicht gelöst.

    Für den Inhalt des Beitrages 62085 haftet ausdrücklich der jeweilige Autor: Reiji

  • Aber ich glaube das Problem, mit den täglich immer die selben Updates ist da dadurch immer noch nicht gelöst.


    Das sind nicht dieselben Updates.
    Die können als Abhängigkeit zu irgendwelchen Paketen gehören.


    Tip:
    Deinstalliere apper und packagekit und mache das Update nur noch dann, wenn Du es willst.